<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_autoattend', language 'oc_lnc', version '3.1'.
 *
 * @package     block_autoattend
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'a prepaus';
$string['add'] = 'Apondre';
$string['add_session'] = 'Apondre una session';
$string['addsession'] = 'Apondre una session';
$string['attenderror'] = 'I a una ERROR dins la presa de preséncia !';
$string['attendsubmiterr'] = 'Una error s\'es produita a la sasida de las preséncias';
$string['coursename'] = 'Nom del cors';
$string['createonesession'] = 'Crear una session';
$string['delete'] = 'Suprimir';
$string['deleteconfirm'] = 'Sètz segur que volètz suprimir ?';
$string['deleteok'] = 'Suprimir';
$string['deletesession'] = 'Suprimir la session';
$string['description'] = 'Descripcion';
$string['errorinaddingsession'] = 'Una error s\'es produita a l\'apondon d\'una session';
$string['erroringeneratingsessions'] = 'Una error s\'es produita a la creacion de las sessions';
$string['everymonths'] = 'Cada mes';
$string['iperroccur'] = 'Una error d\'adreça IP s\'es produita';
$string['keyerroccur'] = 'Una error de mot-clau de preséncia s\'es produita';
$string['months'] = 'Meses';
$string['nevererror'] = 'Pas cap d\'occurréncia ERROR !!!';
$string['pluginname'] = 'Preséncia automatica';
$string['session'] = 'Session';
$string['sessiondate'] = 'Data de la session';
$string['sessiondays'] = 'Jorns de la session';
$string['sessionenddate'] = 'Data de fin de la session';
$string['sessiontable'] = 'Sessions';
$string['sessionupdateerror'] = 'Error de mesa a jorn de session';
$string['students_list'] = 'Lista dels utilizaires';
$string['wiki_url'] = 'http://docs.moodle.org/25/en/Autoattendance_block';
