<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'oc_lnc', version '3.1'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuracion WebDav';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'Depaus WebDAV';
$string['webdav'] = 'WebDAV';
$string['webdav:view'] = 'Consultar un depaus WebDav';
$string['webdav_password'] = 'Senhal WebDAV';
$string['webdav_path'] = 'Camin WebDAV';
$string['webdav_port'] = 'Pòrt del servidor WebDAV';
$string['webdav_server'] = 'Servidor WebDAV';
$string['webdav_type'] = 'Tipe de WebDav';
$string['webdav_user'] = 'Utilizaire WebDAV';
$string['webdavbasicauth'] = 'Autentificacion WebDAV basica';
$string['webdavdigestauth'] = 'Autentificacion WebDAV digest';
