<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'oc_lnc', version '3.1'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Totes los utilizaires';
$string['awardedto'] = 'Decernit a';
$string['bulkaction'] = 'Causir una accion en lòt';
$string['bulkbuttonlabel'] = 'Mandar';
$string['bulkview'] = 'Accions en lòts';
$string['certificatecopy'] = 'Copiar';
$string['certificateimage'] = 'Fichièr imatge del certificat';
$string['certificatename'] = 'Nom del certificat';
$string['certificatename_help'] = 'Nom del certificat';
$string['certificatetext'] = 'Tèxte del certificat';
$string['code'] = 'Còdi';
$string['codex'] = 'Posicion orizontala del còdi QR';
$string['codey'] = 'Posicion verticala del còdi QR';
$string['completiondate'] = 'Fin de cors';
$string['coursegrade'] = 'Nivèl de la formacion';
$string['datefmt'] = 'Format de data';
$string['defaultperpage'] = 'Per pagina';
$string['defaultwidth'] = 'Nautor per defaut';
$string['delivery'] = 'Emission';
$string['designoptions'] = 'Opcions de design';
$string['download'] = 'Forçar lo telecargament';
$string['emailcertificate'] = 'Corrièr electronic';
$string['emailfrom'] = 'Adreça de corrièr electronic';
$string['emailothers'] = 'Autres emails';
$string['emailteachers'] = 'Corrièr electronic dels ensenhants';
$string['eventcertificate_verified'] = 'Certificat verificat';
$string['filenotfound'] = 'Fichièr pas trobat : {$a}';
$string['getcertificate'] = 'Obtenètz vòstre certificat';
$string['grade'] = 'Nivèl';
$string['gradefmt'] = 'Format del nivèl';
$string['gradeletter'] = 'Nivèl per letras';
$string['gradepercent'] = 'Nivèl per percentatge';
$string['gradepoints'] = 'Nivèl per punts';
$string['height'] = 'Nautor del certificat';
$string['hours'] = 'oras';
$string['intro'] = 'Introduccion';
$string['invalidcode'] = 'Còdi de certificat invalid';
$string['issued'] = 'Remés';
$string['issueddate'] = 'Data de remesa';
