<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'oc_lnc', version '3.1'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Estatut actual';
$string['currentstatusexecution'] = 'Estatut';
$string['currentstatusexecution1'] = 'Efectuat lo {$a->datetime}';
$string['currentstatusexecution2'] = 'D\'efectuar tornarmai lo {$a->datetime}';
$string['currentstatusexecution3'] = 'D\'efectuar lo {$a->datetime}';
$string['currentstatusexecution4'] = 'En espèra d\'execucion';
$string['currentstatusnext'] = 'Execucion que ven';
$string['currentstatusnext_help'] = 'Dins certans cases, l\'allocacion es planificada de faiçon a èsser efectuada automaticament un còp de mai, quitament se es ja estada faita. Aquò se pòt passar per exemple se lo relambi de remesa dels trabalhs es estat perlongat.';
$string['currentstatusreset'] = 'Reïnicializar';
$string['currentstatusreset_help'] = 'L\'enregistrament d\'aqueste formulari amb aquesta casa marcada aurà per resultat la reïnicializacion de l\'estat actual. Totas las informacions sus una execucion anteriora seràn suprimidas e l\'atribucion serà efectuada tornarmai (se es activada çaisús).';
$string['currentstatusresetinfo'] = 'Marcar aquesta casa e enregistrar lo formulari per reïnicializar los resultats de l\'execucion';
$string['currentstatusresult'] = 'Resultat recent de l\'execucion';
$string['enablescheduled'] = 'Activar l\'atribucion programada';
$string['enablescheduledinfo'] = 'Atribuir automaticament los trabalhs a la fin de la fasa de remesa';
$string['pluginname'] = 'Atribucion programada';
$string['randomallocationsettings'] = 'Reglatges de las atribucions aleatòrias';
$string['randomallocationsettings_help'] = 'Los paramètres pel metòde d\'atribucion aleatòria son definits aicí. Seràn utilizats pel plugin d\'atribucion aleatòria per l\'atribucion dels trabalhs.';
$string['resultdisabled'] = 'Atribucion programada desactivada';
$string['resultenabled'] = 'Atribucion programada activada';
$string['resultexecuted'] = 'Succès';
$string['resultfailed'] = 'Impossible d\'atribuir automaticament los trabalhs';
$string['resultfailedconfig'] = 'Atribucion programada mal configurada';
$string['resultfaileddeadline'] = 'Lo relambi de remesa dels trabalhs es pas definit';
$string['resultfailedphase'] = 'Lo talhièr es pas dins la fasa de remesa';
$string['resultvoid'] = 'Cap de trabalh es pas estat atribuit';
$string['resultvoiddeadline'] = 'Pas sulpic aprèp lo relambi de remesa';
$string['resultvoidexecuted'] = 'L\'atribucion es ja estada efectuada';
$string['scheduledallocationsettings'] = 'Reglatges d\'atribucion programada';
$string['scheduledallocationsettings_help'] = 'Se aqueste reglatge es activat, lo metòde d\'atribucion programada atribuirà de trabalhs d\'avalorar, al tèrme de la fasa de remesa. La fin de la fasa pòt èsser definida amb l\'ajuda del reglatge « Relambi de remesa » del talhièr.

A l\'intèrne, lo metòde d\'atribucion programada es aviat amb los paramètre predefinits sus aquesta pagina. Aquò significa que fonciona del meteis biais que se l\'ensenhant aviá aviat manualament l\'allocacion aleatòria al tèrme de la fasa de remesa dels trabalhs amb los reglatges çaijós.

Es de notar que l\'atribucion programada serà pas aviada se passatz manualament lo talhièr a la fasa d\'avaloracion abans lo relambi fixat per la fin de la fasa de remesa dels trabalhs. Dins aquel cas, l\'atribucion deu èsser aviada manualament. Lo metòde d\'atribucion programada es particularament utile quand es coblada al passatge automatic d\'una fasa a l\'autra.';
$string['setup'] = 'Configurar l\'atribucion programada';
